### Method

# Handy TabPage get_parent

since: 1.2

#### Declaration [src]

    HdyTabPage*
    hdy_tab_page_get_parent (
      HdyTabPage* self
    )

#### Description [src]

Gets the parent page of `self`.

Available since: 1.2

Gets property | `Handy.TabPage:parent`

#### Return value

Type: `HdyTabPage`

The parent page of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.